@charset "utf-8";

/* 	Base layout                                    
---------------------------------------------------------- */
body {
	background: url(../images/header_bg.jpg) repeat-x 0 0;
}


sub {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

.red {
	color: #F00;
}

.bold {
	font-weight: bold;
}


/* 	header
---------------------------------------------------------- */
#header {
	clear: both;
	width: 960px;
	margin: 0 auto;
	position:relative;

	
	/*test*/
	height:134px;
}

#header .txt1 {
	padding-top:19px;
	font-size:90%;
}

#header .logo {
	position:absolute;
	left:1px;
	top:16px;
}

/* .globalNavi */
#header .globalNavi {
	width: 960px;
	position:absolute;
	left:0px;
	top:89px;
}

/* ■以下、globalnavi.cssに記述■ */



/* .siteUtility */
#header .siteUtility {
	position:absolute;
	right:0px;
	top:0px;
}
#header .siteUtility .utilityBlock01{
	text-align: right;
}

#header .siteUtility .utilityBlock01 #lang{
	margin-bottom:4px;
}

#header .siteUtility .utilityBlock01 #lang a{	
	text-decoration:none;
}

#header .siteUtility .utilityBlock01 #lang a:hover{	
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}


#header .siteUtility .utilityBlock01 .jag{
	position: absolute;
	right: 105px;
	top: 6px;
}
#header .siteUtility .utilityBlock01 .lang{
	margin-bottom:4px;
}


#header .siteUtility .utilityBlock01 p{	
/*	margin-top:28px;　英語版ボタン表示時はコメントアウトする　*/
	margin-bottom:4px;
}

#header .siteUtility .utilityBlock01 p a{	
	text-decoration:none;
}

#header .siteUtility .utilityBlock01 p a:hover{	
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}


/* .searchBlock */
#header .siteUtility .utilityBlock02 .searchBlock {
}
#header .siteUtility .utilityBlock02 .searchBlock ul {
	overflow:hidden;
	width:213px;
}
#header .siteUtility .utilityBlock02 .searchBlock li {
	float:left;
}
#header .siteUtility .utilityBlock02 .searchBlock .searchBox {
	width: 150px !important;
	height:22px !important;
	padding: 1px 4px !important;
	border: solid 1px #E1E1E1 !important;
	margin-right:1px !important;
	font-size:90% !important;
	background:url(../images/google.gif) left top no-repeat;
}
#header .siteUtility .utilityBlock02 .searchBlock .searchBtn {
	_margin-top:1px;/* IE 6 */
}
*:first-child+html .searchBtn{ 
	margin-top:1px;/* IE 7 */
}
.greyText{ color:#999; }







/* 	contentsContainer
---------------------------------------------------------- */
#contentsContainer {
	clear: both;
	width: 100%;
}

/* #topicPath */
#contentsContainer #topicPath {
	clear: both;
	width: 960px;
	margin: 0 auto 25px auto;
	padding: 15px 0 5px 0;
	font-size: 90%;
	background: url(../images/line_dot1.gif) repeat-x left bottom;
}

#contentsContainer #topicPath a,
#contentsContainer #topicPath span {
	margin: 0 0.5em;
}

#contentsContainer #topicPath em {
	margin: 0 0.5em;
	font-weight: bold;
}

#contentsContainer #topicPath a.topLink {
	margin-left: 0;
}


/* #contentsInner */
#contentsContainer #contentsInner {
	clear: both;
	width: 970px;/*960px*//*970px*/
	margin: 0 auto;
}


/* aside on style */
#contentsWrap {
	width: 970px;/*960px*//*970px*/
	overflow:hidden;
	background: url(../images/contents_bg.gif) repeat-y 5px top;
}

#contentsWrap_recrute {
	width: 970px;/*960px*//*970px*/
	overflow:hidden;
	word-break: break-all;
	/*background: url(../images/contents_bg.gif) repeat-y 5px top;*/
}

#contentsWrap #mainContainer{
	float: left;
	width: 700px;/*700px*//*710px*/
	padding:5px 5px 0 5px;
}

#contentsWrap #mainContainer_recrute{
	float: left;
	width: 970px;/*700px*//*710px*/
	padding:5px 5px 0 5px;
}

#contentsWrap #aside {
	float: right;
	width: 250px;/*240px*//*250px*/
}

/* ■以下、aside.cssに記述■ */





/* 	footer
---------------------------------------------------------- */
#footer {
	clear: both;
	width: 100%;
	background: url(../images/footer_bg.gif) repeat-x 0 0 #F6F6F6;
	margin-top:50px;
}

/* ■以下、footer.cssに記述■ */
